--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #size"
full_name: Gem::SourceIndex#length
is_singleton: false
name: length
params: ()
visibility: public
